<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="E2EE_BLOCKSTORE_CACHE">KksKJbp/QOdU1KfyKR+8abmwyCgAhdUmjOc46/yya+uXKHHc+UPttbMSICsXhMaq9Qp2IhHRuSWWbA7VKpQgE8F5HRJ3RclMeU1iGAo=</string>
</map>
